package com.cpic.telsale.DataImport;

/**
 * @program: 2018版电销管理系统
 * @description: 111
 * @author: Kane Wang
 * @create: 2021-06-23 15:23
 **/
public class TelsalePolicyDataSaveToDatabaseException extends Exception
{
    public TelsalePolicyDataSaveToDatabaseException( String message )
    {
        super( message );
    }
}
